?

Log in

No account? Create an account
Paul's Page
Just another twit(ter) 
18th-Dec-2007 11:06 pm
me

  • 23:10 Flash-plugin 9.0.115.0 doesn't work with Opera 9.23; can't find an older flash-plugin so jumped ahead to Opera 9.50 Beta 1. #

Paul's tweets automatically shipped by LoudTwitter
This page was loaded Nov 22nd 2017, 2:46 pm GMT.